Bug 1261840 - The process instance 'Abort' list is empty when switch from 'Related to me' list.
The process instance 'Abort' list is empty when switch from 'Related to me' l...
Status: ASSIGNED
Product: JBoss BPMS Platform 6
Classification: JBoss
Component: Business Central (Show other bugs)
6.1.0
Unspecified Unspecified
medium Severity high
: ---
: ---
Assigned To: Cristiano Nicolai
Lukáš Petrovický
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-10 05:52 EDT by yuli wang
Modified: 2016-02-22 11:12 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description yuli wang 2015-09-10 05:52:40 EDT
Description of problem:
In process instance list, when switch from Active list to Abort list, the aborted process shown.
but when switch from Related to me list, no aborted process shown and 'No process instances found' shown to user.

Version-Release number of selected component (if applicable):
6.1.0

How reproducible:
100%

Steps to Reproduce:
1. Go to bpms site and go to process instance list page under process management.
2. Click Aborted column to see the aborted process.
3. Click Related to me column to see my processes.
4. Click Aborted column to check again.

Actual results:
After step 2, there is aborted process shown to user.
after step4, no aborted process shown.

Expected results:
After step4, there is also aborted process shown to user. 

Additional info:
Comment 2 Kris Verlaenen 2015-09-11 11:01:02 EDT
Is this still reproducable in the new screens?

Note You need to log in before you can comment on or make changes to this bug.